/* CSS Document */
body { background:url(../images/cilldara-bg.jpg) repeat center top fixed; margin:0px; padding:0px; }
#wrapper { width:960px; height:auto; margin:37px auto; padding:20px; background-color:#FFFFFF; overflow:hidden; }
.logo { width:145px; height:145px; float:left; }

.clear { clear:both; height:0px; }
.right-1 { width:772px; height:150px; border:0px solid red; float:right; }
.icons { width:auto; height:16px; float:right; border:0px dashed orange; }
.icons img { float:left; margin:0px 2px; }
.contact { width:396px; height:20px; border:0px dashed gray; float:right; margin:16px 0; }
.contact p {font:bold 14px/13px Arial, Helvetica, sans-serif; color:#717171; margin:0px; float:left;}
.contact p a { text-decoration:none; color:#717171; }
.contact p a:hover { text-decoration:none; color:#1a681e; }
.contact img { margin:2px 3px 0px 0px; float:left; }


.nav { width:769px; height:45px; background:url(../images/navigation-bar.png) no-repeat; float:right; }
.nav ul { margin:0px; padding:0px; }
.nav ul li { font:13px/45px Arial, Helvetica, sans-serif; color:#FFFFFF; list-style-type:none; display:inline; text-transform:uppercase; }
.nav ul li a { text-decoration:none; color:#FFFFFF; margin:0 61px; }
.nav ul li a:hover { text-decoration:none; color:#FFFFFF; margin:0 61px; background:url(../images/hover-arrow.png) no-repeat center bottom; padding-bottom:15px; }
.active { text-decoration:none; color:#FFFFFF; margin:0 61px; background:url(../images/hover-arrow.png) no-repeat center bottom; padding-bottom:15px; }
.banner { width:960px; height:297px; margin-top:8px; }

h1 { font:bold 15px/16px Arial, Helvetica, sans-serif; color:#000000; text-transform:uppercase; margin:0px; }
p { font:13px/19px Arial, Helvetica, sans-serif; color:#000000; margin:0px; }

.footer { width:1000px; margin:-37px auto; background:url(../images/footer_strip.jpg) repeat-x; height:73px; }
.f-left {     border: 0px solid;
    float: left;
    height: auto;
    margin: 14px 0 0 19px;
    width: 433px; }

.f-right {    border: 0px dashed red;
    float: right;
    height: auto;
    margin: 7px 0 0;
    width: 212px;}
.f-right img { margin:3px 5px 0px 0px; float:left; }	
	
/*service*/	
.s-left { width:215px; height:225px; float:left; }
.s-right {    border: 0px solid;
    float: left;
    height: auto;
    margin: 13px 0 50px 17px;
    overflow: hidden;
    text-align: justify;
    width: 724px; }
	
/*contact*/	
.body-left { width:660px; height:auto; border:0px dashed #3300CC; float:left;}
.body-right { width:280px; height:auto; border:0px dashed #CC6600; float:right;}
.c-left { border:0px dashed red; width:128px; height:35px; float:left; margin:4px 0; }
.c-left label { font:13px Arial, Helvetica, sans-serif; color:#333333; margin:0px; line-height:35px; }

.c-right { border:0px dashed red; width:525px; height:35px; float:left; margin:4px 0;}
.c-right input { width:503px; height:31px; border:1px solid gray;padding: 0 10px;   background-color: #E0E0E0;
    border: 1px solid #C4C4C4 }
.c-right textarea { width:503px; height:101px; border:1px solid gray;padding: 10px; resize:none;   background-color: #E0E0E0;
    border: 1px solid #C4C4C4}
.map { width:auto; height:auto; float:left; margin-top:15px; border:3px solid #dadada; }

.fb-g{     border-left: 1px dotted silver;
    float: right;
    height: auto;
    margin: -1px 0 0 12px;
    padding-left: 13px;
    width: auto; }
.fb-like  { width:auto; height:auto; float:left; margin:0 5px 0 0; }
.google-p { width:auto; height:auto; float:left;}